﻿
/* CSS Document */
body{margin:0; padding:0; font:normal 14px/24px 'microsoft yahei', Arial;color:#464646;}
ul,li,p,img,a img,dl,dd,dt,input,h1,h2,h3,h4{margin:0; padding:0;}
h1,h2,h3,h4{font-weight: normal}
a:link,a:visited{color: #333;text-decoration: none; }
a:hover,a:active{color: #086725;}
button,input,select,option{ font-family:"microsoft yahei";}
li{list-style:none;}
i{font-style: normal;}
img{border:none}
.wid{width:1200px; margin:0 auto; overflow:hidden;}
.w100{ width:100%;}
/**banner**/
.slideBox{ width:100%; max-width:1600px; overflow:hidden; position:relative;}
.slideBox .hd{ height:22px; overflow:hidden; position:absolute; right:47%; bottom:4%; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:9px;  width:22px; height:22px; text-align:center; background:url(../image/bany1.png) no-repeat center;cursor:pointer; }
.slideBox .hd ul li.on{ background:url(../image/bany2.png) no-repeat center;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; display:block;  }
/**title**/
.title{ text-align: center; font-size: 39px; line-height: 39px; color: #444444; margin-bottom: 46px; position: relative;}
.title img{ vertical-align: middle; margin: 0 20px;}
.title a{ display: inline-block; width: 129px; height: 36px; border: 1px solid #4E377C; font-size: 16px; line-break: 34px; text-align: center; color:#4E377C; position: absolute; right: 0; top:0px;}
.title a:hover{ border: 1px solid #FF3600; color:#FF3600;}
.titlex{ margin-bottom: 26px;}
/**dht**/
.dht{ padding-bottom: 25px; border-bottom: 1px #B0B5BA solid; margin: 18px auto 72px auto;}
/**solveForyou**/
.solveForyou .catalog { width: 234px; height: 210px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; float: left; padding:50px 20px 20px 20px; margin-bottom:30px; transition: all 0.5s ease 0s; border: 1px solid rgb(236, 236, 236); }
.solveForyou { overflow: hidden; }
.solveForyou .catalogs { height: 310px; width: 1200px; overflow: hidden;}
.solveForyou .catalog-margin { margin-left: 32px; }
.solveForyou .catalog .tt { color: rgb(255, 0, 114); font-size: 36px; text-align: center; text-decoration: none; margin-bottom:30px; }
.solveForyou .tt-background2 { background: rgb(110, 87, 165) none repeat scroll 0% 0%; text-align: center; border: 1px solid rgb(110, 87, 165); }
.solveForyou .catalog .tt0, .solveForyou .catalog .txt1, .solveForyou .catalog .txt2, .solveForyou .catalog .concat { color: rgb(255, 255, 255); }
.solveForyou .catalog .tt0 { font-size: 36px; text-align: center; text-decoration: none; margin-bottom: 20px; }
a.link:hover { text-decoration: none; }
.solveForyou .tt-bakcground3 { background: rgb(255, 54, 0) none repeat scroll 0% 0%; text-align: center; border: 1px solid rgb(255, 54, 0); }
.solveForyou .catalog .concat { display: inline-block; margin-left:22px; width: 190px; margin-top: 20px; height: 37px; text-indent:0; line-height: 37px; border: 1px solid rgb(255, 255, 255); text-align: center; }
.solveForyou .tt-background2 .concat{ margin-top: 10px;color:#333;font-size:18px;}
.solveForyou .catalog .txt1 { font-size: 14px; margin-top: 35px; }
.solveForyou .catalog .txt2 { font-size: 16px; margin: 18px 0px 30px; }
.solveForyou .catalog span { padding: 4px 0; font-size: 15px; line-height:28px; color: #333333; display: inline-block; width: 50%; text-indent: 24px; float: left; color: rgb(136, 136, 136); }
.solveForyou .tt-bakcground3 p span{ font-size: 16px;color: #ffffff; width: 100%; line-height: 24px; text-indent: 0; text-align: center;}
.solveForyou .tt-background2 p span{ font-size: 16px;color: #ffffff; width: 100%; line-height: 24px; text-indent: 0; text-align: center;}
.solveForyou .tt-background2 .txt2{display: inline-block;width: 78%;margin-top: 8px; padding: 5px 0; background: #FF6600;}
.solveForyou .tt-background2 .txt2 a{ color: #ffffff; font-size:16px;}
.solveForyou .catalog:hover { color: rgb(0, 0, 0); margin-top: -4px; box-shadow: 10px 10px 20px rgb(236, 236, 236); z-index: 2; border: 1px solid rgb(225, 225, 225); }
.solveForyou .catalog .tt-color0 {  }
.solveForyou .catalog .tt-color1 { color: rgb(0, 75, 159); }
.solveForyou .catalog .tt-color2 { color: rgb(255, 102, 0); }
.solveForyou .catalog .tt-color3 { color: rgb(168, 0, 255); }
.solveForyou .catalog .tt-color4 { color: rgb(0, 126, 255); }
.solveForyou .catalog .tt-color5 { color: rgb(237, 195, 95); }
/**sou2**/
.sou2{ padding-bottom: 53px;}
.sou2 .hd ul li{ width:368px; float:left; margin:0 0 25px 48px; position:relative; cursor:pointer;}
.sou2 .hd ul li.li1{ margin-left:0;}
.sou2 .hd ul li img{ float:left;}
.sou2 .hd ul li .img1{ margin:13px 0 11px 149px;}
.sou2 .hd ul li .p1{ display:inline-block; width:100%; font-size:17px; line-height:16px; color:#333333; text-align:center;height:16px;overflow:hidden;}
.sou2 .hd ul li .p1 span{ font-size:12px; color:#bfbfbf;}
.sou2 .hd ul li a{ display:inline-block; width:142px; height:26px; line-height:26px; text-align:center;color:#4b347a; background:url(../image/sou2_c2.gif) no-repeat; margin:5px 0 0 113px;}
.sou2 .hd ul li .lid{ width:368px; height:108px; padding-top:32px; background:url(../image/sou2_ay.png) no-repeat; position:absolute; top:0; left:0; display:none}
.sou2 .hd ul li .lid p{ font-size:13px; line-height:26px; color:#afb4b9; padding-left:82px;}
.sou2 .hd ul li .lid1 p{ padding-left:104px;}
.sou2 .hd ul li .lid2 p{ padding-left:70px;}
.sou2 .hd ul li .lid3 p{ padding-left:59px;}
.sou2 .hd ul li .lid p img{ margin:6px 14px 0 0;}
.sou2 .hd ul li.on .lid{ display:block;}
.sou2 .hd ul li.on a{ background:url(../image/sou2_c1.gif) no-repeat; color:#ffffff;}
/**son4**/
.sou4bg{ width:100%; max-width:1600px; height:603px; background:url(../image/sou4b.gif) no-repeat center; margin:0 auto 36px auto; position:relative}
.sou4{ width:1200px; height:603px; margin:0 auto;}
.sou4_hbj{ width:100%; max-width:1600px; height:135px; position:absolute; left:0; bottom:0; background:url(../image/sou4_hbj.png);}
.sou4_hbj .sou4_hbj1{ width:1200px; height:135px; overflow:hidden; margin:0 auto; position:relative;}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnABan,.scrolltab .sLeftBtnASel{width:36px; height:36px;display:block;position:absolute; z-index: 100; top:49px; margin-left:9px;background:url(../image/sou4_left.png) no-repeat}
.scrolltab .sRightBtnA,.scrolltab .sRightBtnABan,.scrolltab .sRightBtnASel{width:36px;height:36px;display:block;position:absolute; z-index: 100;top:49px;left:703px;background:url(../image/sou4_right.png) no-repeat}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnASel,.scrolltab .sRightBtnA,.scrolltab .sRightBtnASel{cursor:pointer}
.scrolltab .sLeftBtnA,.scrolltab .sLeftBtnABan,.scrolltab .sLeftBtnASel{left:0}
.scrolltab .sRightBtnA,.scrolltab .sRightBtnABan,.scrolltab .sRightBtnASel{right:0}
.scrolltab .dSmallPicBox{ height:98px;position:relative}
.scrolltab .dSmallPic{width:622px;height:98px;position:absolute;left:63px;top:18px;overflow:hidden;}
.scrolltab .dSmallPic ul{position:absolute}
.scrolltab .dSmallPic li{margin-right:11px;width:200px;height:98px; float:left;display:inline;cursor:pointer;overflow:hidden; position:relative}
.scrolltab .dSmallPic li div{ width:200px; height:98px; background:#000000; position:absolute; left:0; top:0; filter: Alpha(opacity=30);-moz-opacity:0.3;opacity:0.3;}
.scrolltab .dSmallPic li img{float:left;width: 100%;}
.scrolltab .dSmallPic .liSelected img{ border:2px solid #6994C1; width:196px; height:94px;}
.scrolltab .dSmallPic .liSelected div{ display:none}
.scrolltab{width:1200px;margin:0 auto;}
.scrolltab .ulBigPic{height:603px;overflow:hidden;}
.scrolltab .ulBigPic li{display:none}
.scrolltab .ulBigPic li .sou4li{ width:562px; overflow:hidden; float:left; margin-top:50px;}
.scrolltab .ulBigPic li .sou4li p{ margin:0 40px 0 42px; overflow:hidden; padding:12px 0;}
.scrolltab .ulBigPic li .sou4li .p1{ border-bottom:1px dashed #858096;}
.scrolltab .ulBigPic li .sou4li .p1 span{ font-size:40px; line-height:54px; color:#ffffff; float:left;}
.scrolltab .ulBigPic li .sou4li .p1 b{ font-weight:normal; color:#ffffff; line-height:24px; float:left; margin:7px 0 0 6px;}
.scrolltab .ulBigPic li .sou4li .p2 span{ font-size:16px; line-height:33px; color:#ffffff;}
.scrolltab .ulBigPic li .sou4li .p2 b{ font-weight:normal; text-indent:30px; color:#ffffff; line-height:22px; display:inline-block}
.scrolltab .ulBigPic li .sou4li .p2 b a{ color:#ff2626;}
.scrolltab .ulBigPic li .sou4li .p3{ border-bottom:1px dashed #858096;}
.scrolltab .ulBigPic li .sou4li div{ width:476px; height:52px; padding:8px 43px 0 43px; background:#48425C; color:#ffffff; line-height:22px; margin-top:5px;}
.scrolltab .ulBigPic li .imgz{ float:right}
.scrolltab .ulBigPic .liSelected{display:block}
/**sou7**/
.sou7{ margin-top:27px; margin-bottom:26px;}
.sou7 .imga{ float: left;}
.txtMarquee-top{ overflow:hidden; position:relative; width:364px;height:307px; float:left; margin-left: 56px;}
.txtMarquee-top .infoList li{ overflow:hidden;}
.txtMarquee-top .infoList li .p1{ font-size:18px; color:#666666; line-height:32px; margin:9px 0 7px 0; overflow:hidden;}
.txtMarquee-top .infoList li .p3{ margin-top: 0;}
.txtMarquee-top .infoList li .p1 img{ float:left; margin-right:16px;}
.txtMarquee-top .infoList li .p2 img{ float:left;}
.txtMarquee-top .infoList li .p2 span{ display:inline-block; width:317px; float:right; line-height:24px; color:#666666; font-size: 12px; overflow:hidden;}
.sou7 .sou7_1{ width: 336px; float: right;}
.sou7 .sou7_1 h1{ font-size:18px; line-height: 22px; color: #444444; margin-bottom: 10px;}
.sou7 .sou7_1 p a{ font-size: 14px; line-height: 38px; color: #666666;}
.sou7 .sou7_1 p b{ display: inline-block; width: 6px; height: 6px; background: #ABABAB; margin:16px 10px 0 0; float: left;}
.sou7 .sou7_1 p:hover a{ color: #FF3600;}
.sou7 .sou7_1 p:hover b{ background: #FF3600;}
/**son7***/
/**.son7{ width:1200px; overflow:hidden; padding-bottom:20px}
.son7 .hd{ height:44px;width:100%; margin:15px 0 38px 0;}
.son7 .hd img{ float: left; margin-top: 24px;}
.son7 .hd .img1{ margin-left: 180px;}
.son7 .hd ul{ overflow:hidden;left:0;top:0; height:58px; float: left;}
.son7 .hd ul li{ float:left; width:240px; height:44px; font-size:38px; color:#444444; line-height:44px; cursor:pointer; text-align:center;}
.son7 .hd ul li.on{ color:#ff3600;}

.son7 .bd{overflow:hidden; width:1181px;}
.son7 .bd ul{margin-left:19px;}
.son7 .bd li{float:left; overflow:hidden; width:1162px;}
.son7 .bd li img{ float: left;}**/

/**sou2**/
.sou2{ margin-top:29px;}
.sou2 .pst{ color:#262535; font-size:15px; line-height:30px; text-indent:35px; letter-spacing:0.1px;}
.sou2 .sou2_b{ width:100%; text-align:center; overflow:hidden; font-size:24px; line-height:26px; color:#262535; margin:40px 0 33px 0;}
.sou2 .sou2_b span{ color:#4b347a}
.sou2 .hd ul li{ width:368px; float:left; margin:0 0 25px 48px; position:relative; cursor:pointer;}
.sou2 .hd ul li.li1{ margin-left:0;}
.sou2 .hd ul li img{ float:left;}
.sou2 .hd ul li .img1{ margin:13px 0 11px 149px;}
.sou2 .hd ul li .p1{ display:inline-block; width:100%; font-size:17px; line-height:16px; color:#333333; text-align:center;}
.sou2 .hd ul li .p1 span{ font-size:12px; color:#bfbfbf;}
.sou2 .hd ul li a{ display:inline-block; width:142px; height:26px; line-height:26px; text-align:center;color:#4B347A; background:url(../image/sou2_c21.gif) no-repeat; margin:5px 0 0 113px;}
.sou2 .hd ul li .lid{ width:368px; height:108px; padding-top:32px; background:url(../image/sou2_ay.png) no-repeat; position:absolute; top:0; left:0; display:none}
.sou2 .hd ul li .lid p{ font-size:13px; line-height:26px; color:#75a5d6; padding-left:82px;}
.sou2 .hd ul li .lid1 p{ padding-left:104px;}
.sou2 .hd ul li .lid2 p{ padding-left:70px;}
.sou2 .hd ul li .lid3 p{ padding-left:59px;}
.sou2 .hd ul li .lid p img{ margin:6px 14px 0 0;}
.sou2 .hd ul li.on .lid{ display:block;}
.sou2 .hd ul li.on a{ background:url(../image/sou2_c11.gif) no-repeat; color:#ffffff;}
/*20181114违禁临床*/

/*****/
/**sou7**/
.sou7{ margin-top:27px; margin-bottom:26px;}
.sou7 .imga{ float: left;width: 36%;}
.txtMarquee-top{ overflow:hidden; position:relative; width:364px;height:307px; float:left; margin-left: 56px;}
.txtMarquee-top .infoList li{ overflow:hidden;}
.txtMarquee-top .infoList li .p1{ font-size:18px; color:#666666; line-height:32px; margin:9px 0 7px 0; overflow:hidden;}
.txtMarquee-top .infoList li .p3{ margin-top: 0;}
.txtMarquee-top .infoList li .p1 img{ float:left; margin-right:16px;}
.txtMarquee-top .infoList li .p2 img{ float:left;}
.txtMarquee-top .infoList li .p2 span{ display:inline-block; width:317px; float:right; line-height:24px; color:#666666; font-size: 12px; overflow:hidden;}
.sou7 .sou7_1{ width: 336px; float: right;}
.sou7 .sou7_1 h1{ font-size:18px; line-height: 22px; color: #444444; margin-bottom: 10px;}
.sou7 .sou7_1 p a{ font-size: 14px; line-height: 38px; color: #666666;}
.sou7 .sou7_1 p b{ display: inline-block; width: 6px; height: 6px; background: #ABABAB; margin:16px 10px 0 0; float: left;}
.sou7 .sou7_1 p:hover a{ color: #FF3600;}
.sou7 .sou7_1 p:hover b{ background: #FF3600;}
/**son7***/
.son7{ width:1200px; overflow:hidden; padding-bottom:20px}
.son7 .hd{ height:44px;width:100%; margin:15px 0 38px 0;}
.son7 .hd img{ float: left; margin-top: 24px;}
.son7 .hd .img1{ margin-left: 180px;}
.son7 .hd ul{ overflow:hidden;left:0;top:0; height:58px; float: left;}
.son7 .hd ul li{ float:left; width:240px; height:44px; font-size:38px; color:#444444; line-height:44px; cursor:pointer; text-align:center;}
.son7 .hd ul li.on{ color:#ff3600;}

.son7 .bd{overflow:hidden; width:1181px;}
.son7 .bd ul{margin-left:19px;}
.son7 .bd li{float:left; overflow:hidden; width:1162px;}
.son7 .bd li img{ float: left;}




